Subject: Re: binutils-20001029-1.tar.gz is missing info files
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Wed, 15 Nov 2000 11:39:28 -0500

Chris,

On Wed, Nov 15, 2000 at 11:16:29AM -0500, Christopher Faylor wrote:
> I don't know why the info files are missing for binutils, however.

Would you be willing to re-package binutils to include the info files?
I haven't memorized all of the options...yet. :,)

> I did discuss 2.95.2-3 in this mailing list.  It was the version that
> DJ patched to fix the CRLF cpp problems.

Sorry, for the oversight.  I searched for 2.95.2-3 instead of gcc (or
2.95.2-4).

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]